
```bash
#postgres数据库
docker run -d \
  --name postgres \
  -e POSTGRES_PASSWORD=shumengya520 \
  -e POSTGRES_USER=shumengya \
  -e POSTGRES_DB=shumengyadb \
  -v /shumengya/docker/storage/postgres:/data \
  -e PGDATA=/data/pgdata \
  -p 5432:5432 \
  --restart=always \
  postgres:latest

```

```bash
#典型的非关系型数据库（json）
docker pull postgres:latest
```

```
docker stop postgres:latest
docker rm postgres:latest
```